728x90
반응형

 

아래와 같은 에러가 발생되었다

 

 

1>C:\Users\kjun\.nuget\packages\xamarin.forms\5.0.0.1931\buildTransitive\Xamarin.Forms.targets(188,5): error XF005: The $(TargetFrameworkVersion) for COVID.Android (v9.0) is less than the minimum required $(TargetFrameworkVersion) for Xamarin.Forms (10.0). You need to increase the $(TargetFrameworkVersion) for COVID.Android.

 

 

확인해보니 Android 의 프로젝트에서 속성에서

Android 매니패스트 의  대상 Android 버전을 Android 10.0 으로 올렸는데

애플리케이션Android 버전을 사용하여 컴파일:(대상프레임워크) 부분을 올리지 않고 9.0 으로 둔게 문제 였다

이를 Android 10.0 으로 바꾸니 오류가 사라졌다.

 

728x90
반응형

+ Recent posts